<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=1TltLG0cD9eX6roWGgpoW0eM8fQQ2/AH+iZXvqalt5w7gWOXtoT8SVDzXxi2oJT9+QRkrdtBwfYvLFUf/RSltN+pYUIO3RzMSBVHhWE7+zUqQyemeuO0KSjeFtO2WlPPdfatBeeQiHcIjvV40NmN+xqr8U5VxwZ0Z+Xor71BfXE=-->
<!--_SIG=hQDEgqaLwU1OxVsBZu3uPxQXt6d5ZvzWTKUS/Yw0lDO51QjPqD71AtIyuNXmaVR6wzBhMh3iXgmU4ISQca0Fe3cKi5KJn1BZ/fSYgneIDeAytmlXmwNZ4VYsCqzFm4ethhBA19PFlebT+pp/LrN056jJXEtz8GKnkDtulufQUUs=-->
<Package Id="Office64MUISet.en-us" Type="MSI" Path="Office64MUISet.MSI" Version="1.0" ProductCode="{90160000-0116-0409-1000-0000000FF1CE}" MSIVersion="16.0.4266.1001" ProductLanguage="1033" Platform="x64">
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
</Package>
